*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    font-family: 'poppins' , sans-serif;
}
html{
    height: -webkit-fill-available;
}
body
{
    color: #ededed;
    background: #081b29
    height: -webkit-fill-available;

}

.header
{
    display: fixed;
    top: 0;
    left: 0;
    width: 100%;
    
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100;
    background-color: #060611;
}
.hello{
    position: relative;
    height: 96px;
    width: 96px;
    left: 10%;
}
.navbar a {
    display: inline-block;
    font-size: 25px;
    color: #ffff;
    text-decoration: none;
    font-weight: 500;
    margin-left: 45px;
    align-items: right;
    transition: .3s;
    opacity: 0;
    animation: slideTop .5s ease forwards;
}
.navbar a:hover{
    color: #0ef;
}
.home {
    position: relative;
    width: 100%;
    justify-content: space-between;
    height: 100vh;
    background: url(images/360_F_614101651_2cxk16oL5gMLzKvNvyvAC7MtLHXLkXrv.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    padding: 70px 10% 0;
    padding: 90px;
    max-height: 1200px;
    margin:auto;
    overflow: auto;
    background-repeat: no-repeat;

}
.home-content {
    max-width: 600px;
}
.home-content h1 {
    font-size: 50px;
    font-weight: 600;
}
.home-content p{
    font-size: 28px;
    font-weight: 25;
    margin: -3px 0;
}
.home-sci a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: tansparent;
    border: 2px solid #0ef;
    border-radius: 50%;
    font-size: 20px;
    color: #0ef;
    text-decoration: none;
    margin: 30px 15px 30px 0;
}
.home-sci a:hover {
    background: #0ef;
    color: #081b29;
    box-shadow: 0 0 20px #0ef;
}
.btn-box {
    display: inline-block;
    padding: 12px 28px;
    background: #0ef;
    border-radius: 40px;
    font-size: 16px;
    color: #081b29;
    letter-spacing: 1px;
    text-decoration: none;
    font-weight: 600;
    margin-top: 5px;
}
.btn-box:hover {
    box-shadow: 0 0 5px cyan,
    0 0 25px cyan, 0 0 50px cyan,
    0 0 100px cyan, 0 0 200px cyan
}

@keyframes slideRight {
    0% {
        transform: translateX(-100px);
        opacity: 0;
    }
    100% {
        transform: translateX(0px);
        opacity: 1;
    }
}
@keyframes slideTop {
    0% {
        transform: translateY(100px);
        opacity: 0;
    }
    100% {
        transform: translateY(0px);
        opacity: 1;
    }
}
.background-image {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(images/istockphoto-623443024-612x612.jpg) no-repeat;
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
    
}
.content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    background-color: black;
    padding: 10px;
}

.grid-item {
    text-align: center;
}
.ttle{
    
    background-color: black;
    padding: 10px;
    text-align: center;
}
    
.ttle {
    color: white;
    margin: 0;
}
.ttle span{
    color: #0ef;
}
.image {
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); /* Add a subtle shadow to the images */
}

img {
    max-width: 100%;
    height: 100%;
    padding-bottom: 50px;
}
.Product{
    padding-bottom: 25px;
    background-color: black;
    
    text-align: center;
}

.ammu{
    padding: 80px;
    max-height: 1200px;
    margin:auto;
    background-image: url(images/growth\ image.png);
    background-size: cover;
    overflow: auto;
    background-repeat: no-repeat;

    
}


.cont,.cont1, .cont2, .cont3{
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 45px;
   
    float: left;
    width: 80px;
    height: 80px;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(259px,1fr));
    grid-gap: 10px;
}
.cont img{
    width: 100px;
    height: 140px;
    margin-bottom: 15px;
}
.cont1 img{
    width: 140px;
    height: 160px;
    margin-bottom: 15px;
}
.cont2 img{
    width: 160px;
    height: 160px;
    margin-bottom: 15px;
}
.cont3 img{
    width: 270px;
    height: 120px;
    margin-bottom: 15px;
}
.text h2{
    flex-basis: 55%;
    font-size: 35px;
    color:#0ef;
    text-align: center;
    margin-top: 25px;
}
.text p{
    flex-basis: 55%;
    font-size: 25px;
    text-align: center;
    margin-top: 25px;
    

}

.slide-container{
    max-width: 1200px;
    width: 100%;
    background-color: gray;
    padding: 40px 0;
    
    max-height: 950px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(12, 2, 37);
}
.Customers{
    padding-bottom: 15px;
    background-color: rgb(12, 2, 37);
    
    text-align: center;
}

.tle {
    color: #e70404;
    margin: 0;

}
.tle span{
    color: #0ef;
}
.card-wrapper{
    max-width: 400px;

    background-color: gray;
 
}
.slide-content{
    margin: 0 10px;
    background-color: rgb(12, 2, 37);
}
.card{
    
    background-color: #fff;
    border-radius: 25px;
}


.card-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 10px ;
}
.image-content{
    position: relative;
    row-gap: 5px;
    padding: 25px 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
  
    
   
   
}
.overlay{
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #4070f4;
    left: 0;
    top: 0;
    border-radius: 25px 25px 0 25px;
 
}
.overlay::before,
.overlay::after{
    content: '';
    position: absolute;
    right: 0;
    bottom: -40px;
    height: 40px;
    width: 40px;
    background-color: #4070f4;
}
.overlay::after{
    border-radius: 0 25px 0 0;
    background-color: #fff;

}
.card-content h1 span{
    color:black;
    font-weight: bold;
    font-size:x-large;
}
.card-content p{
    color:#7207ecf7;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: large;
    font-weight: bold;
}
.card-image{
    position: relative;
    height: 350px;
    width: 350px;
    background: #fff;
    padding: 3px;
   

}
.card-image .card-img{
    height: 100%;
    width: 100%;
    object-fit:fill;
    border: 4px solid #4070f4;
    
 
    
}
.name{
    font-size: 18px;
    font-weight: 500;
    color: #333;
}
.description{
    font-size: 14px;
    color: #707070;
    text-align: center;
}
.button{
    border: none;
    font-size: 16px;
    color: #fff;
    padding: 8px 16px;
    background-color: #4070f4;
    border-radius: 6px;
    margin: 14px;
    cursor: pointer;
    transition: all 0.3s ease;
}
.button:hover{
    background: #265Df2;
}
#services{
    color: aliceblue;
    font-size: 20px;
    line-height: 1.2;
    
}
.sub-title{
    text-align: center;
    font-size: 60px;
    padding-bottom: 70px;
    
}
.sub-title span{
    color: #0ef;
}

.container1{
    padding: 90px;
    max-height: 1200px;
    margin:auto;
    background-image: url(images/Manufacturing_Hero_Edited-thumbnail1.jpg);
    overflow: auto;
    background-repeat: no-repeat;

    
}
.services-list{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(259px,1fr));
    grid-gap: 40px;
    margin-top: 1px;

} 
.services-list div{
    background-color: transparent;
    padding: 30px;
    font-size: 20px;
    font-weight: 13px;
    border-radius: 50px;
    transition: background 0.5s, transform 0.5s;
    box-shadow: 1px 1px 20px #012290f7;
        
}

.services-list div h2{
    font-size: 25px;
    font-weight: 300px;
    color: white;
    
}
.services-list p{
    color: white;
}
.services-list img{
    width: 100%;
    height: 50%;
    margin-bottom: 15px;
}
.services-list div:hover{
    transform: translate(-10px);
}


.contact{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    align-items: center;
    gap: 3rem;
    padding-left: 30px;
    background-image: url(images/Contact-Us.webp);
    background-size: cover;
    background-repeat: no-repeat;
    
}
.contact-text h2{
    font-size: 90px;
    line-height: 1;
    text-align: center;
}
.contact-text h2 span{
    color: #0ef;
}

.contact-list i{
    display: inline-block;
    color: #0ef;
    font-size: 20px;
    font-weight: 600px;
    transition: all .40s ease;
}
.contact-list li a:hover{
    transform: scale(1.01) translate(-5px);
    color: #0ef;
}

.contact-icons i{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: tansparent;
    border: 2px solid #0ef;
    border-radius: 50%;
    font-size: 20px;
    color: #0ef;
    text-decoration: none;
    margin: 30px 15px 30px 0;
    transition: .5s ease;
    text-align: right;
}
.contact-icons i:hover{
    background: #0ef;
    color: #000;
    box-shadow: 0 0 20px #0ef;

}
.contact-form h2{
    color:green;
    
}
.contact-form i{
    font-size: 34px;
    color: green;
    position: center;
    margin-bottom: 25px;
}
.form-group{
    color: white;
    font-size: large;
    font-weight: bold;
    font-style: italic;
}
.contact-form form input, form textarea{
    border: none;
    outline: none;
    width :90%;
    padding:18px;
    background: #5f5f70;
    color: #000;
    font-size: 1rem;
    font-weight: 600px;
    margin-bottom: 0,5rem;
    border-radius: 40px;


}
.contact-form textarea{
    resize: none;
    height: 90px;

}
.contact-form button{
    display: inline-block;
    padding: 10px 60px;
    background-color: cyan;
    border-radius: 40px;
    font-size: 16px;
    color: #081b29;
    letter-spacing: 1px;
    text-decoration: none;
    font-weight: 600;
  
}
.contact-form button:hover{
    box-shadow: 0 0 5px cyan,
    0 0 25px cyan, 0 0 50px cyan,
    0 0 100px cyan,0 0 200px cyan;
}
.top{
    position: fixed;
    bottom: 2.1rem;
    right: 2,1rem;

}
.top i{
    color: #000;
    background: #0ef;
    font-size: 20px;
    padding: 10px;
    border-radius: 0.5rem;
}